Bug 139435 - [UI] Add Help button to Conditional Formatting -> Data Bar -> More Option dialog
Summary: [UI] Add Help button to Conditional Formatting -> Data Bar -> More Option dialog
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
7.0.3.1 release
Hardware: All All
: medium enhancement
Assignee: Bala
URL:
Whiteboard: target:7.2.0
Keywords:
Depends on:
Blocks: 139436
  Show dependency treegraph
 
Reported: 2021-01-05 20:33 UTC by Olivier Hallot
Modified: 2021-08-08 01:11 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2021-01-05 20:33:31 UTC
The dialog in Format - Conditional - Data Bar - More Option has no Help button.

Add a Help button.

(and add the corresponding Help page)
Comment 1 Roman Kuznetsov 2021-01-07 17:52:17 UTC
Agree
Comment 2 Commit Notification 2021-01-13 18:53:21 UTC
Balaharipreetha Muthu committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/45c597223344f4050897f38e1cb1163cc6126eff

tdf#139435. Add Help button to Databar "More Options" dialog. Add extended tip for widgets.

It will be available in 7.2.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 stragu 2021-08-08 01:11:10 UTC
Verified as fixed in:

Version: 7.2.0.2 / LibreOffice Community
Build ID: 614be4f5c67816389257027dc5e56c801a547089
CPU threads: 4; OS: Linux 5.4; UI render: default; VCL: gtk3
Locale: en-AU (en_AU.UTF-8); UI: en-US
Calc: threaded